$kind: http-request
url: "{{KB_Local}}/payments/customer_payment"
method: POST
body:
  type: json
  content: |-
    {
        "invoice_id": 1,
        "email":"mplat84@gmail.com",
        "otp":13435,
        "amount": "4000",
        "currency_id": 1,
        "currency_rate": 1,
        "payment_date": "2024-08-21T12:59:03.392Z",
        "payment_method": "pay pal + wallet",
        "payment_reference": "",
        "payment_proof": "",
        "notes": "Payment method selected"
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 6000
